/*FONTS
***********************************************/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/bebasneue/BebasNeue-webfont.eot');
    src: url('../fonts/bebasneue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/bebasneue/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*HEADER
***********************************************/

div#header h1, div#logo {
  width: 232px;
  height: 100px;
  text-indent: -5000px;
  background: url('../images/layout/logo.jpg') left top no-repeat;
  z-index: 9999999999999;
  display:block;
  position: absolute;
  top: 20px;
  left: 0;
}

body#reps-ireland div#header h1, div#logo{
    background: url('../images/layout/repslogo.jpg') left top no-repeat;
}


div#header h1 a, div#logo a {
  width: 232px;
  height: 100px;
  display: block;
  font-weight: 400;

  z-index: 9999999999999;


}

#header p.contact {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 64px;
    text-align: right;
}












div#banner .bannerSlides div.text p.text a {


    color:#3eb5ab;
    z-index:9;
    text-decoration:none;
    font-size: 38px;
    letter-spacing: 0;
    line-height:0.95em;
}




div#introtext p {



    letter-spacing: .02em;
    line-height:1em;
    text-align:center;
    padding:8px 36px 6px 36px;

    font-weight:500;

}



div#introtext  {

    display:block;
    height:156px;
    width:898px;
    margin:0 auto;

}










h2 {
  color:#363636;
}







/*FOOTER
***********************************************/

div#footer h2 {


  color:#363636;
  padding:50px 0 16px 0;
  display:block;



}





div.footerColumn h4 {
   color: #C1CA9F;
   padding: 6px 0px 10px 0px;

   font-size: 30px;
   font-weight: 400;
   text-transform: lowercase;


}


div.footerColumn h5 {
    color: #000;
    font-size: 18px;
    padding: 6px 0 5px 0;
}


div.footerColumn p {
    font-size: 13px;
    color: #000;
    line-height: 19px;
    width: 160px;
    float: left;
    margin-left: 10px;
}



div#footer a {
    color: #000;
    text-decoration: none;
}

div#bbdc {
    font-size: 12px;


	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
}

div#bbdc a {
    color: #343030;
}



div#footer div.facebook_footer .text h4 a {



  color:#C1CA9F;



}


div#footer div.facebook_footer .text h4 a:hover {



  color:#F67340;



}






/*HEADINGS
***********************************************/

h3#hdInThisSection {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
	font-family: 'BebasNeueRegular';
    font-weight:normal;


    padding: 16px 6px 10px 10px;
    text-indent:12px;
    /*background-color:#fae77b;*/
    background-color:#0e5c2a;
}



h1#pageTitle {
    font-size: 40px;
    font-weight:500;

    color: #fffff8;
    /*background-color: #e5cb24;*/
    background-color:#0e5c2a;
    padding:26px 149px 8px 30px;
    margin-bottom:28px;
    position: relative;
    z-index: 20;
    text-transform: uppercase;
	font-family: 'BebasNeueRegular';
    font-weight:normal;

}



div#innerbanner h2 {

    font-size: 40px;
    font-weight:500;
    color: #000;
    background-color:rgba(7,8,9, 0.50);
    padding:26px 149px 8px 30px;
    position: absolute;
    display:inline-block;
    z-index:99999;
    text-transform: lowercase;
    right:120px;
    bottom:55px;



}


div.copy h2 {
    color: #0a9c29;
    font-size: 26px;
    padding: 10px 0 7px 0;
    margin: 0 10px 7px 10px;
    border-bottom: 1px solid #b6cc56;
    text-transform: uppercase;
    font-family: 'BebasNeueRegular';
    font-weight: normal;
    line-height: 26px;
}

div.copy h2 a {
    color: #0a9c29;
    text-decoration: none;
}

div.copy h3 {
    color: #ff7a0f;
    font-size: 22px;
    padding: 10px 0px 10px 0px;
    margin: 0 30px 7px 30px;
    text-transform: uppercase;
	font-family: 'BebasNeueRegular';
    font-weight:normal;
    border-bottom: 1px solid #e6e065;


}

div.copy h4 {
    color: #e6ce2d;
    font-size: 16px;
    padding: 10px 0px 5px 0px;
    margin: 0 30px 7px 30px;
    text-transform: uppercase;
	font-family: 'BebasNeueRegular';
    font-weight:normal;

    letter-spacing: 1px;
    border-bottom: 1px solid #c5c2c2;

}


/*PARAGRAPHS
************************************************/

div.copy {
    font-size: 14px;
    line-height: 22px;
    margin-bottom:40px;
}

div.copy p {
    padding: 0 30px 10px 30px;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
	line-height: 22px;

	color: #343030;
}

div.copy blockquote {
    width: 200px;
    float: right;
    padding: 30px 20px 20px 20px;
    margin: 0 0 20px 20px;
    background: #ededed;
    text-indent: 36px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}




/*LISTS
**********************************************/

div.copy li {
    line-height: 18px;
}

div.copy ul {
    padding: 0 40px 15px 30px;
}



div.copy ol {
    padding: 0 40px 15px 50px;
}

div.copy ol li {
    padding: 0 0 8px 5px;
}
div.copy img
{
    float:right;
    margin:10px;
}

div.copy ul.venues {
    padding:0;
}

/*  EVENTS LEGEND
**************************/

ul#legend{
    border-radius: 10px;
    width: 100%;
    height: 120px;
    margin-left: 8px;
}

ul#legend li{
    margin: 0px 0px 0px 0px;
    float: left;
    position: relative;
    width: 200px;
    height:40px;
}

ul#legend li span{
    float: left;
    padding-top: 2px;
    text-transform: uppercase;
    font-size: 22px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
}


div#pallette{
    height: 30px;
    width: 30px;
    border-radius: 10px;
    float:left;
    margin: 0px 10px 0px 0px;
}
div.twVideo img {
    margin-right: auto;
    margin-left: auto;
}